uuid: 824fea22-0294-4d95-a7d2-630fe935ec24
langcode: en
status: true
dependencies:
  config:
    - user.role.contributor
  module:
    - user
id: user_add_role_action.contributor
label: 'Add the Contributor role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: contributor
